@font-face {
  font-family: 'RalewayMedium';
  src: url('Raleway-Medium.ttf');
  font-weight: normal;
  font-style: normal;
}

html, body {
    margin: 0;
    padding: 0;
    min-width: 700px;
}

.regButton {
    padding:25px;    
    padding-top:35px; 
    position: fixed;
    z-index: 9996;
    background-color: white;
    border-radius: 10px;
    box-shadow: 0px 0px 10px #888888;
	-webkit-box-shadow: outset 0 0px 10px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: outset 0 0px 10px rgba(0, 0, 0, 0.6);
}

.headingImage {    
    max-height: 100%;
    width: 100%;
    background-size: cover;  
}

.headingBox {
	position: relative;
	float: right;
	width: 60%;
	min-width: 300px;
	color: #FFF;
	margin: 5%;
}

.contentBlock {
	padding:5%; 	
	margin: 0 auto;
	width: 75%;
	max-width:1000px;
}

.contentImage {
	height:auto; 
	width:40%; 
	vertical-align: middle;
}

.contentText {
	width:55%; 
}

.imageEffect {
	margin: 0 auto;
	padding:5px;
	box-shadow: 0px 0px 10px #888888;
	-webkit-box-shadow: outset 0 0px 10px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: outset 0 0px 10px rgba(0, 0, 0, 0.6);
	width:95%;
	height:auto;
}

.btn1 {
    position: absolute; bottom: 0; 
    left: 0; 
    width:100%; 
    height:200%; 
    margin:0 auto; 
    top:-45px;
}
.btn2 {
    position: absolute; bottom: 0; 
    left: 0; 
    width:100%; 
    height:200%; 
    margin:0 auto; 
    top:-65px;
}
.btn3 {
    position: absolute; bottom: 0; 
    left: 0; 
    width:100%; 
    height:200%; 
    margin:0 auto; 
    top:-30px;
}
.courseButton:hover {
    top:-200px;
    cursor: pointer; 
}

.noUserSelect {
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;  
}

.button-menu {
    position:relative;
	font: normal normal normal 14px/1 RalewayMedium;
	font-size: 12px;
    font-weight: bold;
	letter-spacing: 2px;
    line-height:70px;
    padding: 25px;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
	text-decoration: none;
	text-transform: uppercase;
    color: black;
}
.button-menu:hover {
    text-decoration: none;
    color: orange;
    cursor: pointer; 
}
.button-menu:active {
	color: orange;
}

.button-dropdown {
    position:relative;
	font: normal normal normal 14px/1 RalewayMedium;
	font-size: 11px;
    font-weight: bold;
	letter-spacing: 2px;
    line-height:40px;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
	text-decoration: none;
	text-transform: uppercase;
    color: black; 
    width: 100%;
    display: inline-block;
    
    border-bottom: solid 1px grey;
}
.button-dropdown:hover {
    text-decoration: none;
    background-color: orange;
    cursor: pointer; 
}
.button-dropdown:active {
	color: orange;
}

.button-green {
	font: normal normal normal 14px/1 RalewayMedium;
	font-size: 12px;
	letter-spacing: 2px;
    padding: 15px 25px;
    background: #1abc9c;
    margin-right:5px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
	text-decoration: none;
	text-transform: uppercase;
    color: #FFF;
}
.button-greenasp {
	font: normal normal normal 14px/1 RalewayMedium;
	font-size: 12px;
	letter-spacing: 2px;
    padding: 15px 25px;
    background: #1abc9c;
    margin-right:5px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 5px;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
	text-decoration: none;
	text-transform: uppercase;
    color: #FFF;
    border:none;
}

.button-green:hover {
    background: grey;
	color: black;
    text-decoration: none;
    cursor: pointer;     
}
.button-green:active {
    -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
	color: grey;
    background: #FFF;
}

.button-greenasp:hover {
    background: grey;
	color: black;
    text-decoration: none;
    cursor: pointer;     
}
.button-greenasp:active {
    -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
	color: grey;
    background: #FFF;
}

.button-hollow {
	font: normal normal normal 14px/1 RalewayMedium;
	font-size: 12px;
	letter-spacing: 2px;
    padding: 13px 23px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
	border: solid 2px white;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
	text-decoration: none;
	text-transform: uppercase;
    color: #FFF;
}
.button-hollow:hover {
    background: #1abc9c;
	color: #FFF;
	border: solid 2px #1abc9c;
    text-decoration: none;
    cursor: pointer; 
}
.button-hollow:active {
    -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
	color: #FFF;
	border: solid 2px #1abc9c;
    background: #1abc9c;
}

p, ul, li {
	font: normal normal normal 14px/1 RalewayMedium;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	
	line-height: 26px;
}

h1 {
	font: normal normal normal 14px/1 RalewayMedium;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	
	font-weight: 500;
	text-transform: uppercase;
}

.link:link {
	text-decoration: none;
	color: #009cff;
	
	-o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
}
.link:visited  {
	text-decoration: none;
	color: #009cff;
}
.link:hover  {
	text-decoration: none;
	color: orange;
}
.link:active  {
	text-decoration: none;
	color: orange;
}

.input 
{
    max-width: 500px;
    padding:7px;
    width:100%;
}
